ZCPR33+ Type 3 (at 8000h) Ampro LB SmartWatch elapsed time utility
can measure and display time elapsed between invocation with the
'S' option (save current time to Registers 24-31) and invocation
with no option (display current date/time plus elapsed time) to
hundredths of a second in the form:   Elapsed time:  00:00:00.00
Vers 1.1 adds CFG file for configuration of starting Register.	See
ELAPSE11.HLP
